/* CSS Document */
/* 全局样式 */
*{ margin:0; padding:0;}
html{ overflow-y:scroll}
body{ color:#333; font:12px "微软雅黑"; margin:0 auto;}	
a{ color:#333; text-decoration:none; blr:expression(this.onFocus=this.blur()); outline:none;}
a:hover{ color:#ff0000;}
img{ border:0;}
ul,li{ list-style:none;}
.fonta{ font-family:Arial;}
.cored{ color:#f00;}
.font14{ font-size:14px;}
.fontbold{ font-weight:bold;}	
.outwidth{ width:1002px;}
.minheight{ height:auto!important; height:30px; min-height:30px;}		
.outheight{ height:auto!Important; height:500px; min-height:500px;}
.fl{ float:left;}
.fr{ float:right;}	
.clear{ clear:both; height:0; overflow:hidden;}	
.marcen{ margin:0 auto;}
.outposition{ position:relative;}
/*图文混排页面引用“liblock”样式，使后台添加列表符号显示**********************************/
.liblock ul li{ list-style:disc; margin-left:30px;}
.liblock ol li{ list-style:decimal; margin-left:30px;}



/*头部*/
.header{ height:160px; background:#fff;}
.head{width:1110px; height:160px; margin:0 auto;}
.headtop{ height:110px;}
.logo{width:245px; height:100px; float:left;}
.htr{ float:right; width:625px;}
.htrp{width:625px; text-align:right; height:40px; line-height:40px; padding-bottom:10px; color:#666;}
.htrp a{ font-family:"微软雅黑"; font-size:12px; color:#666;}

/*搜索样式：*/
.search{ float:right; width:448px; padding:0px; margin:0px;height:40px;}
.text1{ width:320px; height:38px; line-height:38px; border:1px solid #ccc;float:left; color:#b1b1b2; background:url(../images/search.jpg) no-repeat 10px center; padding-left:45px;font-family:"微软雅黑"; font-size:14px; color:#666;}
.btn1{width:80px; height:40px;cursor:pointer; border:none; float:left; background:#ff0000;font-family:"微软雅黑"; font-size:16px; color:#fff;}




/*搜索样式1：*/
.search00{ float:right; width:248px; padding:0px; margin:0px;height:34px;}
.text100{ width:200px; height:32px; line-height:32px; border:1px solid #ccc;float:left; color:#b1b1b2;padding-left:10px;font-family:"微软雅黑"; font-size:14px; color:#666;}
.btn100{width:35px; height:34px;cursor:pointer; border:none; float:left; background:url(../images/search00.jpg) no-repeat left center;}



/*导航*/
.navdiv {height:50px; position:relative; z-index:3;}
#nav{width:1110px; margin:0 auto;}
#nav li { width: 130px; float: left; height:50px; line-height:50px; position:relative; background:url(../images/libj.jpg) no-repeat right center;}
#nav li .nava { width: 130px; height:50px; line-height: 50px; text-align: center; display: block; font-family: "微软雅黑"; font-size:18px; color: #000; }
/*#nav li .nava:hover,#nav li.navs .nava { background:url(../images/nava.jpg) repeat-x left top; color:#fff;}
*/
#nav li .navul{ position:absolute; left:-9999px;}
#nav li.navs .navul{ width:114px; position:absolute; left:0px; top:50px; background:#fff; padding:0px 8px;}
#nav li.navs .navul li{ width:114px; height:35px;line-height:35px; background:#fff; border-bottom:1px solid #e6e6e6;}
#nav li.navs .navul li a{ color:#000; display:block; text-align:center;font-family: "微软雅黑"; font-size: 14px;}
#nav li.navs .navul li a:hover{ color:#ff0000;}


/*首页中间*/
.bodyall{ background:#f9f9f9 url(../images/mainbj.jpg) repeat-x left top; padding:30px 0px;}
.main{width:1110px; margin:0 auto;}
.mokuai1{width:1110px; margin:0 auto; margin-bottom:15px; height:295px; overflow:hidden;}
.mokuai2{width:1110px; margin:0 auto; margin-bottom:15px; height:367px; overflow:hidden;}
.mokuai3{width:1110px; margin:0 auto; margin-bottom:15px; height:367px; overflow:hidden;}
.mokuai4{width:1110px; margin:0 auto; margin-bottom:15px; height:367px; overflow:hidden;}

.mk1l{ width:425px; height:295px;float:left;}
.mk1z{width:381px; height:295px;float:left; margin-left:13px; margin-right:20px;}
.mk1r{width:270px; height:295px; background:#e8e8e8; float:left;}

.hhonr { width: 425px; height: 295px; overflow: hidden; position:relative;}
.l, #List1, #List2 { float: left }
.r { float: right }
.Cont { WIDTH: 425px; float: left; overflow: hidden; height: 295px; position:relative; }
.ScrCont { WIDTH: 10000000px; }
.los_let { display: block; width: 10px; height: 15px; position:absolute; left:10px; bottom:10px; z-index:9; cursor: pointer; font: 20px "新宋体"; font-weight: bold; color:#fff;}
.los_rit { display: block; width: 10px; height: 15px; position:absolute; left:40px; bottom:10px; z-index:9; font: 20px "新宋体"; font-weight: bold; text-align: right; cursor: pointer; color:#fff;}
.hpp { WIDTH: 425px; height: 295px; float: left; overflow: hidden;}
.hpp img { width: 425px; height: 295px; display:block;}
.hpp p{ width:425px; height:30px; line-height:30px; background:url(../images/lunbobj.png) repeat-x left center; position:absolute; z-index:8px; bottom:0px; color:#fff; text-align:center;}


.mk1ztop{ height:31px; padding:0px 5px; background:url(../images/mk1z.png) no-repeat left center; line-height:31px; font-size:18px; color:#fff; font-family:"微软雅黑";}
.mk1ztop span{ float:right; clear:both; font-size:12px; color:#666; font-family:"微软雅黑";}
.mk1ztop span a{ color:#666;}
.mk1zul{width:381px; margin-top:5px;}
.mk1zul li{ height:30px; line-height:30px; padding:6px 5px; border-bottom:1px solid #e8e8e8;overflow:hidden}
.mk1zul li span{ float:right; clear:both; padding-left:5px;}
.mk1zul li a{ font-family:"微软雅黑"; font-size:14px; color:#333;}
.mk1zul li a:hover{ color:#ff0000;}

.mk1rtop{ height:42px; line-height:42px; border-top:2px solid #006baf; font-size:20px; color:#333; font-family:"微软雅黑"; padding:0px 12px;}
.wai{ width:248px; margin:0 auto; height:31px;background:#cfcfcf; position:relative;}
.xinwen{width:211px; float:left; line-height:31px; font-size:14px; color:#666; font-family:"微软雅黑";}
#btu{ height:31px;width:34px; background:url(../images/dianji.jpg) no-repeat; float:right;}
#ul1{ width:238px;position:absolute;top:31px; left:0px; background:#fff; padding-left:10px;}
#ul1 li{ height:25px; line-height:25px; font-size:12px; border-bottom:1px dashed #fff;}


.mk1rbot{width:248px; margin:0 auto; margin-top:15px;}
.mk1rl{width:115px; height:161px; float:left;}
.mk1rr{width:122px; height:161px; float:left; margin-left:10px;}
.mk1rr span{ display:block; height:95px; padding-top:10px; overflow:hidden; line-height:24px; text-indent:24px;font-size:12px; color:#333; font-family:"微软雅黑";}
.mk1rr p{width:90px; background:#006baf; height:30px; text-align:center; line-height:30px;font-size:12px; color:#fff; font-family:"微软雅黑"; margin-top:25px;}
.mk1rr p a{ color:#fff;}

.mk1rzuihou{width:248px; margin:0 auto; font-family:"新宋体"; font-size:14px; color:#ff0000; height:15px; padding-top:15px;}
.mk1rzuihou a{ color:#ff0000; font-weight:bold;}


.mk2{ width:372px; height:366px; border:1px solid #d2d2d2; float:left; margin-right:20px; border-top:none; background:url(../images/mk2top.jpg) no-repeat left top; padding:0px 13px;}
.mk2top{ height:30px; line-height:30px; padding:11px 0px;font-size:20px; color:#333; font-family:"微软雅黑";}


.mk2zhong{width:372px; margin:0 auto; height:103px;}
.mk2zl{width:152px; height:93px; border:1px solid #d3d3d3; padding:4px 4px; float:left;}
.mk2zr{width:195px; float:left; margin-left:15px;}
.mk2zr span{font-size:16px; color:#333; font-family:"微软雅黑"; height:30px; line-height:30px; padding:5px 0px; display:block;overflow:hidden;}
.mk2zr p{ line-height:24px;height:48px;font-size:12px; color:#666; font-family:"微软雅黑";overflow:hidden;}


.mk2bot{width:372px; margin:0 auto; padding:17px 0px;}
.mk2bot li{ height:35px; line-height:35px;font-size:14px; color:#333;overflow:hidden; font-family:"微软雅黑";}
.mk2bot li a{ color:#333;}
.mk2bot li a:hover{ color:#ff0000;}
.mk2bot li span{ float:right; padding-left:5px; clear:both;}


.mk2r{width:270px; height:367px; background:#e8e8e8; float:left;}
.mk2rtop{width:248px; height:143px; border-top:2px solid #006baf; padding:13px 11px;}


#lastli{ margin-bottom:0px;}
.caseul{width:270px;}
.caseul li{ width:268px; border:1px solid #d2d2d2; height:60px; margin-bottom:14px;}

.mk3r{width:270px; height:367px; float:left;}
.mk3r p{width:270px; height:54px; margin-bottom:12px;}


#div1{height:185px; overflow:hidden; width:248px; margin:0 auto;}
#div1 li{height:35px; line-height:35px;font-size:14px; color:#333; font-family:"微软雅黑"; }






/*关于我们*/
.bigbar{ height:280px; position:relative; overflow:hidden;}
.smabar{ width:1600px; height:280px; position:absolute; left:50%; margin-left:-800px;}
.neiye{ background:#fff;}
.nymain{width:1100px; margin:0 auto;}
.nyright{width:885px; float:left; border-left:1px solid #e2e2e2; padding:10px 0px 20px 25px;}
.local{ height:45px; line-height:45px; font-size:16px; font-family:"微软雅黑"; color:#333; border-bottom:1px solid #e2e2e2;}
.nyrnr{ padding:20px 0px; line-height:24px;}
.nyrnr .ntitle { font-size: 20px; text-align: center; font-weight: bold; padding: 20px 0px; }
.nyrnr .date { border-bottom: 1px solid rgb(178, 178, 178); padding-bottom: 20px; font-size: 14px; text-align: center; color: rgb(102, 102, 102); }
.nyrnr #info { padding: 20px; line-height: 30px; font-size: 14px; }

/*侧导航*/
.celan{ width:189px;height:auto!Important; height:500px; min-height:500px; float:left; border-top:4px solid #006baf; margin-top:-4px; position:relative; z-index:3;}
.celanimg{ width:189px; height:83px;}
.clul{ width:189px;}
.clul li{ width:189px; height:39px; font-size:16px; font-family:"微软雅黑";}
.clul li a{ display:block; height:39px; line-height:39px; background:url(../images/leftli.jpg) no-repeat left center;color:#000; cursor:pointer; padding-left:28px;}
.clul li a:hover,.clul li a.hover{ background:url(../images/leftlih.jpg) no-repeat; color:#fff;}



/*经委会*/
.ipccul{ width:885px; margin:0 auto;}
.ipccul li{width:295px; float:left; margin-bottom:30px; height:186px;}
.mouDiv{ float:left;width:139px; height:186px;position:relative; overflow:hidden;}
.mouP{ width:139px; background:url(../images/hoverimg.png) no-repeat; position:absolute; bottom:0; height:186px; display:block; padding:0; margin:0}

.liright{ float:left; width:126px; height:186px; margin-left:20px;}
.liright span{font-size:16px; font-family:"微软雅黑"; color:#000; height:20px; line-height:20px; display:block; padding:6px 0px;}
.liright span a{ color:#000;}
.liright p{ line-height:22px;font-size:14px; font-family:"微软雅黑"; color:#666;}

.ipccimg{width:630px; position:relative; padding:0px 0px 0px 255px; height:170px; border-bottom:1px solid #e2e2e2;}
.ipccimg img{width:228px; height:140px; position:absolute; left:0px; top:0px;}
.ipcctit{ height:30px; line-height:30px; display:block; padding:14px 0px 6px 0px;font-size:18px; font-family:"微软雅黑"; color:#000;overflow:hidden;}
.ipcctit a{ color:#000;}
.ipccp{font-size:14px; font-family:"微软雅黑"; color:#999; height:30px; line-height:30px; padding-bottom:5px;}
.ipccdiv{font-size:14px; font-family:"微软雅黑"; color:#666; line-height:24px; overflow:hidden;}


.ipccnews{width:885px; margin:0 auto;}
.ipccnews li{ border-bottom:1px solid #e2e2e2; height:160px;}

/*数字期刊*/
.digitalimg{width:159px; height:212px; border:1px solid #ccc; padding:5px 5px; margin:0 auto; margin-top:30px;}


.retdiv{ height:34px; line-height:34px; padding-left:115px; font-size:14px; font-family:"微软雅黑"; color:#333;}
.seul{ position:relative; z-index:1; float:left; width:119px; padding:0px; margin:0px;}
.seul li{ width:119px; text-align:left; height:auto !important; height:34px; min-height:34px; line-height:34px; text-indent:10px;}
.seul li a{ width:119px; background:url(../images/searul.jpg) no-repeat; display:block; height:34px; color:#666;}

.seul li ul{ background:#fff; border:1px solid #C7C7C7; width:117px; position:absolute; left:0px;}
.seul li ul li{ padding:0px; text-indent:5px;}
.seul li ul li a{ background:none;}
.seul li ul li a:hover{ color:#666;}

.why{width:84px; height:32px; border:1px solid #c9c9c9;}
.go{ width:35px; height:34px; background:url(../images/go.jpg) no-repeat; border:none;}

.timediv{ width:885px; height:35px; text-align:center; background:#f0f0f0; line-height:35px;font-size:18px; font-family:"微软雅黑"; color:#000; margin-top:27px;}
.retzhong{width:885px; margin:0 auto; line-height:24px;}
.retnr{width:885px;}
.retnrtit{ border-bottom:1px solid #e3e3e3; height:30px; line-height:30px; font-size:18px; font-family:"微软雅黑"; color:#ff0000; padding:15px 10px 10px 10px;}

.retul{ padding:10px 10px 0px 10px;}
.retul li{ height:140px; overflow:hidden;}


.digcenter{ font-size:14px;font-family:"微软雅黑"; color:#333;}
.tongyi{ height:30px; line-height:30px;font-size:14px;font-family:"微软雅黑"; color:#333; padding:10px 0px;}
.tongyi a{ color:#ff0000;}
.fujian{width:88px; height:32px; background:#006baf; border:none; color:#fff;font-size:14px; font-family:"微软雅黑"; float:right; margin-right:10px;}


.provision{width:940px; margin:0 auto; line-height:30px; font-size:14px;font-family:"微软雅黑"; color:#333; padding:50px 30px;}


/*理事会*/
.council{font-size:14px; font-family:"微软雅黑"; color:#333;}
.mingzi{ padding-left:20px;}
.coutab{width:550px; height:45px; line-height:45px; border:0px; text-indent:14px;}
.coutab00{width:200px; height:45px; line-height:45px; border:0px; text-indent:14px;}
.join{font-size:18px; font-family:"微软雅黑"; color:#000; font-weight:normal;}
.tijiao{width:88px; height:32px; background:#ff0000; border:none; color:#fff;font-size:14px; font-family:"微软雅黑"; float:right;}
.timz{ padding-top:30px;}


/*市场合作*/
.martit{ height:50px; line-height:50px; text-align:center;font-size:18px; font-family:"微软雅黑"; color:#333;}
.martable{width:80px; height:50px; border:0px; line-height:50px;}
.martable00{width:30px; height:50px; line-height:50px; border:0px;}
.martab00{width:220px; height:50px; line-height:50px; border:0px; text-indent:14px;}
.emailtd{width:700px; height:50px; line-height:50px; border:0px; text-indent:14px;}

/*联系我们*/
.connr{ font-size:14px; font-family:"微软雅黑"; color:#333; line-height:30px;}


/*留言反馈*/
.feedtab{width:885px;line-height:24px;color:#333; font-size:14px; font-family:"微软雅黑"; margin:0 auto;}	
.feedup td{padding:0 5px;}	
.feedk{width:200px;height:30px;color:#333;line-height:30px;border:1px solid #ccc;padding:0 0 0 2px;}	
.feedbut{cursor:pointer;width:80px;height:30px; line-height:30px;border:0;background:#ff0000;font-size:16px; font-family:"微软雅黑"; color:#fff;}	
.feedbut2{background:#d9d9d9;color:#333;}	


/*会员中心*/
.celan1{width:189px;height:auto!Important; height:500px; min-height:500px; float:left;}
.kong{width:189px; height:30px;}
.member{ border-top:1px solid #f0f0f0;}
.login{font-size:14px; font-family:"微软雅黑"; color:#333;}
.feedk00{width:260px;height:30px;color:#333;line-height:30px;border:1px solid #ccc;padding:0 0 0 2px;}
.logintd{width:100px;height:30px;color:#333;line-height:30px;border:1px solid #ccc;padding:0 0 0 2px;}
.dl{width:100px; height:30px; line-height:30px; border:0px; background:#ff0000; color:#fff;font-size:16px; font-family:"微软雅黑";}
.zc{width:100px; height:30px; line-height:30px; border:0px; background:#d9d9d9; color:#333;font-size:16px; font-family:"微软雅黑";}
.zc00{width:275px; height:40px; line-height:40px; border:0px; background:#d9d9d9; color:#333;font-size:16px; font-family:"微软雅黑";}


/*网站地图*/
.mapnr{width:885px;font-size:14px; font-family:"微软雅黑";}
.mapnr strong a{color:#333;}			
.mapnr strong a:hover{color:#333;text-decoration:underline;}			
.mapnr p{height:auto!Important;height:18px;min-height:18px;line-height:18px;padding:10px 0 10px 110px;position:relative; border-bottom:1px dashed #e6e6e6;}
.mapnr p strong{position:absolute;display:block;width:100px;text-align:right;left:0px;top:10px;}	









/*分页*/
.page{text-align:center;height:30px;line-height:24px;padding:30px 0 0 0;clear:both;margin:0 auto;}
.page a{background:#f9f9f9;padding:2px 8px;color:#747474;border:1px solid #A4A4A4; margin-right:5px;}
.page a.hover{ background:#999999;color:#fff;}



/*底部*/
.foot{ background:url(../images/footbj.jpg) repeat-x left center; height:317px;}
.foottop{ height:260px; width:1110px; margin:0 auto; overflow:hidden;}
.ftl{width:948px; float:left; padding-top:20px;}
.ftr{width:122px; float:left; padding:15px 0px 0px 40px; background:url(../images/ftrbj.jpg) no-repeat left 20px;}
.ftldl{width:135px; float:left;}
.ftldl dt{ height:30px; line-height:30px; font-size:16px; font-family:"微软雅黑"; color:#000; padding:10px 0px;}
.ftldl dd{ height:30px; line-height:30px; font-size:14px; font-family:"微软雅黑"; color:#666;}
.ftldl dd a{ color:#666;}
.ftldl dd a:hover{ color:#ff0000;}
.ftrtop span{ display:block; font-size:16px; font-family:"微软雅黑"; color:#000; height:35px; line-height:35px;}
.ftrtop{ height:70px;}
.weixin{width:116px; height:150px;}
.weiimg{width:116px; height:117px;}
.weixin p{ text-align:center; line-height:30px; height:30px; font-size:16px; font-family:"微软雅黑"; color:#000;}


.footbot{width:1110px; margin:0 auto; height:57px; line-height:57px;}
.fbr{ float:right; clear:both; font-size:14px; font-family:"微软雅黑"; color:#333;}
.fbl{font-size:14px; font-family:"微软雅黑"; color:#333;}

/*分页*/
.listpage {
    clear: both;
    font-size: 12px;
    height: 50px;
    line-height: 30px;
	padding-top: 10px;
	text-align:center;
}
.listpage a {
    background-color: #FFFFFF;
    border-color: #C6DDF1;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    display: block;
    float: left;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: 5px 2px;
    padding-left: 10px;
    padding-right: 10px;
	text-decoration:none;
}
.listpage span {
    background-color: #FBF779;
    border-color: #C6DDF1;
    border-style: solid;
    border-width: 1px;
    color: #FF7400;
    display: block;
    float: left;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: 5px 2px;
    padding-left: 10px;
    padding-right: 10px;
}
.cpage { text-align:center}
.cpage a {
	background-color: #FFFFFF;
    border-color: #7EB864;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: 5px 2px;
    padding:5px 10px;
}
.blank10{height:10px;overflow:hidden;}
.page2{ text-align:right; font-size:12px; color:#000; margin-top:20px; padding-top:10px; border-top:1px #eeeeee solid;}
.page2 a{ font-size:12px; color:#333; text-decoration:none;}
.page2 a:hover{ font-size:12px; color:#2DACD5; text-decoration:underline;}




